Problema accesso a Tumbleweed con un kernel che non sia 4.4.117

Forum openSUSE Tumbleweed Problema accesso a Tumbleweed con un kernel che non sia 4.4.117

Questo argomento contiene 1 risposta, ha 2 partecipanti, ed è stato aggiornato da  Maurizio D Aniello 08/03/18 alle 12:36.

Stai vedendo 2 articoli - dal 1 a 2 (di 2 totali)
  • Autore
    Articoli
  • #1916

    Marco Fioretti
    Partecipante
    @marco-fioretti

    Ciao a tutti, come da titolo ho alcuni problemi ad accedere ad openSUSE con kernel non 4.4.17.

    In pratica, se provo ad accede con il 4.4.119 (senpre LTS) oppure con i 4.15.*, ognivolta mi entra in emergency mode, quindi premo Ctrl+D e quasi sempre, con una lentezza infinita, accedo a plasma. Poi il sistema comunque tende a bloccarsi di continuo.

    Come potrei investigare sul problema?

    #1920

    Maurizio D Aniello
    Partecipante
    @maurizio-d-aniello

    dalla 4.4 il kernel Linux usa solo i driver del BIOS (UEFI) , se questi sono bacati è un problema, quindi prova ad aggiornare il BIOS

Stai vedendo 2 articoli - dal 1 a 2 (di 2 totali)

Devi essere loggato per rispondere a questa discussione.